
$EIFFEL_SRC/C/bench/meltdump.c

static  void    prepare_types ()
static  void    analyze_file ()
static  void    analyze_cnodes ()
static  void    analyze_routids ()
static  void    read_byte_code ()
static  void    analyze_parents ()
static  void    analyze_cecil ()
static  void    analyze_options ()
static  void    analyze_routinfo ()
static  void    analyze_desc ()
static EIF_CHARACTER rchar ()
static EIF_INTEGER_32 rlong ()
static EIF_INTEGER_16 rshort ()
static  uint32  ruint32 ()
static BODY_INDEX rbody_index () {
static  void    print_line ()
static  void    panic ()

---------------------------------------------------------------------------

$EIFFEL_SRC/C/bench/bytedump.c

static  void    read_byte_code ()
static  void    print_byte_code ()
static  void    print_instructions ()
static  void    print_cid ()
static BODY_INDEX rbody_index ()
static EIF_INTEGER_32 rlong ()
static  EIF_CHARACTER * rstr ()
static  void    panic ()

---------------------------------------------------------------------------

$EIFFEL_SRC/C/run-time/garcol.c

rt_private void update_memory_set ()

---------------------------------------------------------------------------

$EIFFEL_SRC/C/run-time/eif_hector.h

extern int stck_nb_items_free_stack ();

---------------------------------------------------------------------------

$EIFFEL_SRC/C/run-time/cecil.c

rt_shared  void eif_cecil_init ();
rt_shared void eif_set_thr_context () {

---------------------------------------------------------------------------
$EIFFEL_SRC/C/run-time/hash.c

/*rt_private void free_entries();*/	/* Free all the hector entries */ /* %%ss undefined not used in run-time */

---------------------------------------------------------------------------
$EIFFEL_SRC/C/run-time/hector.c

int stck_nb_items_free_stack ();

---------------------------------------------------------------------------

$EIFFEL_SRC/C/run-time/debug.c

rt_shared void debug_initialize() /* Initialize debug information (breakpoints ...) */
rt_public void discard_breakpoints()
rt_public void undiscard_breakpoints()

---------------------------------------------------------------------------

$EIFFEL_SRC/C/run-time/eif_cecil.h

RT_LNK void eif_set_thr_context ();

---------------------------------------------------------------------------

$EIFFEL_SRC/C/run-time/sig.c

main()

---------------------------------------------------------------------------

$EIFFEL_SRC/C/run-time/lmalloc.c

rt_shared void eif_lm_display ();
rt_private int lm_create (); 
rt_shared  int eif_lm_free ();
rt_private int lm_create () {
rt_shared void eif_lm_display () {
rt_shared int eif_lm_free () {

---------------------------------------------------------------------------

$EIFFEL_SRC/C/run-time/eif_threads.c

rt_public EIF_BOOLEAN eif_thr_is_root()
rt_public unsigned int eif_thr_is_initialized()
rt_public int eif_is_in_eiffel_code () 
rt_public void eif_enter_eiffel_code()
rt_public void eif_exit_eiffel_code()

---------------------------------------------------------------------------

$EIFFEL_SRC/C/run-time/dir.c

main()

---------------------------------------------------------------------------

$EIFFEL_SRC/C/run-time/file.c

/*rt_private char *file_binary_fopen();*/		/* Open file */ /* %%zs undefined */
/*rt_private char *file_binary_fdopen();*/	/* Open file descriptor (UNIX specific) */ /* %%zs undefined */
/*rt_private char *file_binary_freopen();*/	/* Reopen file */ /* %%zs undefined */
/* rt_private int utime(); */ /* %%ss removed and replaced by below */

---------------------------------------------------------------------------

$EIFFEL_SRC/C/run-time/eif_helpers.h

rt_private EIF_REAL_32 eif_signaling_nan_real_32 () {
rt_private EIF_REAL_64 eif_signaling_nan_real_64 () {
rt_private EIF_REAL_32 eif_quiet_nan_real_32 () {
rt_private EIF_REAL_64 eif_quiet_nan_real_64 () {

---------------------------------------------------------------------------

$EIFFEL_SRC/C/run-time/tests/malloc_test.c

/*rt_private void inspect();    (never defined) */

---------------------------------------------------------------------------

$EIFFEL_SRC/C/run-time/tests/except_test.c

/*rt_private char *(**ecreate)(); FIXME: SEE EIF_PROJECT.C */
rt_private void t_called_by_check();	/* %%zs undefined */

---------------------------------------------------------------------------

$EIFFEL_SRC/C/ipc/daemon/dbg_proto.h

extern void apphandle();		/* Handle messages from application */ /* %%ss undefined not used in C */

---------------------------------------------------------------------------

$EIFFEL_SRC/C/ipc/shared/ipcvms.c

static int get_errno()
static int print_errno()
static void select_attn_cleanup()

---------------------------------------------------------------------------

$EIFFEL_SRC/C/ipc/shared/logfile.c

extern int file_lock();			/* Obtain a lock file with .lock extension */ /* %%ss undefined nowhere */

---------------------------------------------------------------------------

$EIFFEL_SRC/C/ipc/shared/transfer.c

rt_public void end_debug()

---------------------------------------------------------------------------

$EIFFEL_SRC/C/ipc/shared/transfer.h

extern void end_debug();		/* Free the communication buffer, should be called when debugging stops */

---------------------------------------------------------------------------

$EIFFEL_SRC/C/ipc/shared/shword.c

main()

---------------------------------------------------------------------------

$EIFFEL_SRC/C/ipc/ewb/ewb_init.c

int ewb_current_process_id() 
int ewb_pipe_read_fd () {

---------------------------------------------------------------------------
